Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
RClass Struct Reference

`#include <ruby.h>`

## Data Fields
struct RBasic | basic
rb_classext_t * | ptr
struct st_table * | m_tbl
struct st_table * | iv_index_tbl

## Detailed Description

Definition at line 737 of file ripper.y.

## Field Documentation

struct RBasic RClass::basic

Definition at line 738 of file ripper.y.

struct st_table * RClass::iv_index_tbl

Definition at line 741 of file ripper.y.

struct st_table * RClass::m_tbl

Definition at line 740 of file ripper.y.

rb_classext_t * RClass::ptr

Definition at line 739 of file ripper.y.

The documentation for this struct was generated from the following file:

- include/ruby/ruby.h